@charset "utf-8";
body { font-family: "微软雅黑"; background: #fff ; font-size:14px; color:#222; margin: 0; padding: 0;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0; list-style: none none;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0; font-size:14px; font-weight: normal;}
table,td,tr,th{font-size:14px;}
a:link {color: #222; text-decoration:none;}
a:visited {color: #222;text-decoration:none;}
a:hover { color: #f60; text-decoration: none;}
a:active { color: #222;}
.fB {font-weight: bold;}
.clr{ clear: both; height: 0; line-height: 0; font-size: 0;}
.clr_10{ clear: both; height: 10px; line-height: 0; font-size: 0;}
.pages{ clear:both; padding: 35px 0; font-family:Verdana, Geneva, sans-serif;}
.pages a,.pages a:visited,.pages strong{ display:block; float:left; margin: 0 3px; text-align:cente; padding: 4px 8px; border: 1px solid #ccc; background: #E8E8E8;}
.pages a:hover,.pages strong{ border: 1px solid #DC0133; color: #fff; background: #DC0133; font-weight:normal; font-weight:bold;}
.cRed,.cRed:link,.cRed:visited{ color: #f90;}
.Header .top{ width: 1260px; margin: 0 auto;}
.Header .logo{ float:left; padding: 30px 0;}
.Header .r{ float:right; margin-top: 43px;}
.Header .r .input{ border: 2px solid #ddd; border-right: none; width: 280px; height: 42px; line-height: 42px; float:right; outline: none; font-size: 16px; text-indent: 10px;}
.Header .r .but{ width: 100px; margin: 0 auto; text-align:center; height: 48px; line-height: 48px; color: #fff; float:right; font-size: 16px; background: #6BCBCA; font-weight:bold; border: none; cursor: pointer;}
.Header .menu{ height: 50px; line-height: 50px; clear:both; background: #197D94;}
.Header .menu ul{ width: 1260px;margin: 0 auto; height: 48px;}
.Header .menu ul li{ float:left; font-size: 18px; text-align:center; width: 139px; }
.Header .menu ul li a,.HeaderMenu ul li a:visited{ color: #fff; display:block;}
.Header .menu ul li a:hover{ color: #fff; text-decoration:none; background: #6BCBCA;}
.Header .menu ul .m{ width: 285px; padding: 0; text-indent: 80px; background:#6BCBCA url(img/menu_ico1.png) no-repeat 30px center; color: #fff; text-align:left;}
.Header .menu2 ul li{ width: 157.5px;}
.Header .menu ul .m a:hover{ background: none;}
.HomeMenu{ width: 1260px; margin: 15px auto 0;}
.HomeMenu .menu{ border: 1px solid #ddd; height: 398px; padding: 0 20px; width: 243px; float:left;}
.HomeMenu .menu li{ background-image:url(img/menu_ico2.jpg); background-repeat: no-repeat; height: 55px; line-height: 55px; border-top: 1px solid #EBEBEB; text-indent: 60px;}
.HomeMenu .menu li a{ display:block; background:url(img/menu_ico3.jpg) no-repeat right center;}
.HomeMenu .menu .m1{ background-position: 2px 17px; border-top: none;}
.HomeMenu .menu .m2{ background-position: 2px -53px;}
.HomeMenu .menu .m3{ background-position: 2px -120px;}
.HomeMenu .menu .m4{ background-position: 2px -190px;}
.HomeMenu .menu .m5{ background-position: 2px -250px;}
.HomeMenu .menu .m6{ background-position: 2px -315px;}
.HomeMenu .menu .m7{ background-position: 2px -382px;}
.main_area{ height:400px; position:relative; float:right; width: 960px;}
#con_product_slide{ width: 92px; height:400px;margin:0 auto; position:relative;*z-index:1;}
#scroll_btn_list{ overflow:hidden;height:20px;position:absolute;bottom:10px;z-index:5; margin: 0 auto;}
#scroll_btn_list li{width:13px;height:13px;float:left;margin-right:10px;}
#scroll_btn_list li a{display:block;position:relative;width:13px; height:13px; font-size: 0; line-height: 0; border-radius:13px;background:#fff;overflow:hidden ;}
#scroll_btn_list li a:after{ position:absolute;left:0;top:0;width:100%;height:13px;}
#scroll_btn_list .on a,#scroll_btn_list li a:hover{ background:#6BCBCA;}
#scroll_product_list{ height:400px;width:100%;position:absolute;top:0;left:0;}
#scroll_product_list li{height:400px;width:100%;display:none;position:absolute;left:0;top:0;}
#scroll_product_list li a{ display:block; height: 400px; z-index: 2;}
#scroll_product_list li.on{display:block;}
.Home{ width: 1260px; margin: 15px auto 0;}
.Home .wx2{ float:left; width: 255px; height: 235px; background: #F1F1F1; padding: 35px 0 0 30px;}
.Home .wx2 img{ float:left; margin-right: 20px; width: 100px;}
.Home .wx2 span{ float:left; display:block; line-height: 25px; color: #FF7646; font-size: 12px; padding-top: 10px;}
.Home .wx2 span strong{ font-size: 16px; color: #197D94; display:block; padding-bottom: 10px;}
.Home .wx2 p{ display:block; clear:both; padding: 22px 0 0; margin: 0 auto; line-height: 28px;}
.Home .wx2 p em{ color:#BDA179; font-style:normal;}
.Home .news{ float:left; margin-left: 15px; width: 412.5px; background: #F1F1F1; height: 250px; padding: 20px 30px 0 30px;}
.Home .news h3{ height: 40px; line-height: 40px; font-size: 16px; font-weight:bold; color: #197D94;}
.Home .news h3 a,.Home .news h3 a:visited{ margin-top: 5px; float:right; display:block; background: #BDA179; color: #fff; height: 30px; width: 68px; text-align:center; line-height: 30px; font-weight:normal; font-size: 14px;}
.Home .news h3 a:hover{ background: #197D94;}
.Home .news p{ margin: 0; padding: 15px 0; height: 76px; line-height: 23px;}
.Home .news p img{ float:left; width: 126px; height: 84px; margin-right: 25px;}
.Home .news p em{ color:#BDA179; font-style:normal; display:block;}
.Home .news p strong{ font-weight:normal;}
.Home .news li{ height: 28px; line-height: 28px; overflow:hidden;}
.Home .news li em{ display:block; float:left; width: 100px;color:#BDA179; font-style:normal; }
.Home .newsR{ float:right; margin-left: 0;}
.Home .zhuanjia{ margin-top: 20px;}
.Home .title{ border-bottom: 1px solid #ddd; height: 50px;} 
.Home .title h3{ float:left; border-bottom: 5px solid #197D94; width: 285px; height: 45px; line-height: 38px; font-size: 18px; color: #197D94; font-weight:bold; background: url(img/ico_1.jpg) no-repeat 0 0; padding-left: 50px;}
.Home .title a{ margin-top: 5px; float:right; display:block; background: #BDA179; color: #fff; height: 30px; width: 68px; text-align:center; line-height: 30px; font-weight:normal; font-size: 14px;}
.Home .title a:hover{ background: #197D94;}
.Home .title2 h3{ background:url(img/ico_2.jpg) no-repeat 0 0;}
.Home .zhuanjia{}
.Home .zhuanjia li{ float:left; width: 210px; text-align:center; padding-top: 35px; line-height: 25px; font-size: 12px;}
.Home .zhuanjia li img{ display:block; width: 120px; height: 160px; margin: 0 auto 12px;}
.Home .zhuanjia li strong{ color: #BDA179; font-weight:normal; font-size: 16px;}
.Home .shebei{ padding: 23px 0 10px; overflow:hidden; width: 1260px;}
.Home .shebei .epctext { position: relative; overflow: hidden; width: 1260px;}
.Home .shebei .epctext li { float: left; height: 300px; width: 990px; overflow:hidden;}
.Home .shebei .epctext li ul li{ float:left; float:left; width: 235px; text-align:center; margin: 35px 21px 0 0; overflow:hidden; line-height: 21px;}
.Home .shebei .epctext li ul li img{ display:block;width: 235px; height: 180px; display:block; margin-bottom: 12px;}
.Home .shebei .epctext li ul .r{ float:right;  margin-right: 0;}
.Home .shebei .epctext .dots { position: absolute; left: 490px;  bottom: 0;}
.Home .shebei .epctext .dots li { display: inline-block; width: 60px; height: 7px; overflow:hidden; font-size: 0; line-height: 0; margin: 0 5px; cursor: pointer; background:#ddd;}
.Home .shebei .epctext .dots li.active { background: #FF8357;}
/*------------
.Home .shebei{ padding-top: 35px;}
.Home .shebei li{ float:left; width: 235px; text-align:center; margin: 35px 21px 0 0;}
.Home .shebei li img{ width: 235px; height: 180px; display:block; margin-bottom: 15px;}
.Home .shebei .r{ float:right; margin-right: 0;}
---------*/
.Content{ width: 1260px; margin: 0 auto;}
.Content .links{ height: 70px; line-height: 70px;}
.ContentLeft{ float:left; width: 285px;}
.ContentLeft .menu{ background: #F3F3F3; padding-bottom: 15px;}
.ContentLeft .menu h3{ background: #197D94; height: 56px; line-height: 56px; font-size: 18px; border-bottom: 7px solid #fff; text-indent: 55px; color: #fff; }
.ContentLeft .menu ul{ padding: 10px 25px;}
.ContentLeft .menu li{ background:url(img/ico_3.png) no-repeat 0 center; padding-left: 30px; font-size: 16px; border-top: 1px solid #E7E6E6; line-height: 54px; height: 54px;}
.ContentLeft .menu .no{ border-top: none;}
.ContentLeft .menu .tag{ color:#FF7444;}
.ContentLeft .menu .t{ background: none; font-size: 14px; line-height: 35px; height: 35px; border-top: none;}
.ContentLeft .wx2{ float:left; width: 255px; height: 235px; background: #F1F1F1; padding: 35px 0 0 30px; margin-top: 15px;}
.ContentLeft .wx2 img{ float:left; margin-right: 20px; width: 100px;}
.ContentLeft .wx2 span{ float:left; display:block; line-height: 25px; color: #FF7646; font-size: 12px; padding-top: 10px;}
.ContentLeft .wx2 span strong{ font-size: 16px; color: #197D94; display:block; padding-bottom: 10px;}
.ContentLeft .wx2 p{ display:block; clear:both; padding: 22px 0 0; margin: 0 auto; line-height: 28px;}
.ContentLeft .wx2 p em{ color:#BDA179; font-style:normal;}
.ContentRight{ float:right; width: 930px;}
.ContentRight h1{ font-size: 30px; border-bottom: 1px solid #E7E6E6; height: 64px; line-height: 45px;}
.ContentRight .about{ line-height: 28px; padding: 20px 0; font-size: 16px; color: #555;}
.ContentRight .about p{ margin: 0; padding: 12px 0;}
.ContentRight .about .text p{ text-indent: 30px;}
.ContentRight .about .pic{ padding-top: 10px; text-align:center;}
.ContentRight .about .pic img{ display:block; margin: 0 auto 10px;}
.ContentRight .about h5{ color: #197D94; font-size: 18px; font-weight:bold; background:url(img/ico_3.png) no-repeat 2px 43px; text-indent: 30px; padding: 35px 0 10px;}
.ContentRight .faqlist{}
.ContentRight .faqlist .top{}
.ContentRight .faqlist .top li{ padding: 15px 0 0; font-size: 16px;}
.ContentRight .faqlist .top .input{ width: 500px; height: 33px; line-height: 33px; border: 1px solid #ddd; margin-top: 5px; font-size: 18px;}
.ContentRight .faqlist .top textarea{ width: 600px; height: 70px; border: 1px solid #ddd;margin-top: 5px; font-size: 16px;}
.ContentRight .faqlist .top .but{ border: none; background: #197D94; color: #fff; width: 78px; height: 35px; font-size: 16px; margin-right: 10px; line-height: 35px; cursor: pointer;}
.ContentRight .faqlist h3{ height:50px; font-size: 18px; border-top: 1px solid #E7E6E6; color: #197D94; padding-top: 30px; margin-top: 40px; font-weight:bold;}
.ContentRight .faqlist h4{ font-size: 16px; font-weight:bold; background: url(img/ico_5.png) no-repeat 0 5px; padding-left: 35px; height: 35px; line-height: 35px;}
.ContentRight .faqlist h4 em{ color: #999; font-size: 14px; font-style:normal; font-weight:normal; padding-left: 20px;}
.ContentRight .faqlist p{ margin: 0; padding: 5px 0 5px 35px; line-height: 25px;}
.ContentRight .faqlist .huida{ background: url(img/ico_6.png) no-repeat 0 5px; padding-left: 35px; color: #f60; }
.ContentRight .shebei{}
.ContentRight .shebei li{ float:left; width: 290px; margin: 10px 30px 0 0; text-align:center; padding-bottom: 20px;}
.ContentRight .shebei .r{ float:right; margin-right: 0;}
.ContentRight .shebei img{ width: 290px; display:block; margin-bottom: 10px;}
.ContentRight .newslist{ padding: 15px 0 0 0;}
.ContentRight .newslist li{ height: 40px; line-height: 40px; text-align:right; color: #999;}
.ContentRight .newslist li a{ float:left; background:url(img/ico_2.gif) no-repeat 0 17px; padding-left: 20px;}
.ContentRight .newstitle{ text-align:center; font-size: 26px;}
.ContentRight .newsview{ padding: 20px 0;}
.ContentRight .newsview h1{font-size: 28px; text-align:center;}
.ContentRight .newsview .time{ text-align:center; line-height: 38px; color: #999;}
.ContentRight .newsview .text{ padding-bottom: 50px; border-bottom: 1px solid #E7E6E6; font-size: 16px; line-height: 28px;}
.ContentRight .newsview .text p{ margin: 0; padding: 12px 0; text-indent: 25px; line-height: 27px;}
.ContentRight .newsview .next{ margin-top: 25px; line-height: 30px;}
.ContentRight .zhuanjia{}
.ContentRight .zhuanjia .top{ line-height: 25px; padding-top: 10px;}
.ContentRight .zhuanjia .top p{ margin: 0; padding: 10px 0;}
.ContentRight .zhuanjia li{ float:left; width: 440px; padding-top: 35px; line-height: 23px; font-size: 12px;}
.ContentRight .zhuanjia li p{ margin: 0; padding: 0; float:right; width: 295px; color: #999;}
.ContentRight .zhuanjia li .more{ background: #BDA179; color: #fff; height: 30px; margin-top: 5px; width: 68px; text-align:center; line-height: 30px; font-weight:normal; font-size: 14px; display:block;}
.ContentRight .zhuanjia li .more:hover{background: #197D94;}
.ContentRight .zhuanjia li img{ display:block; width: 120px; height: 160px; float:left;}
.ContentRight .zhuanjia li strong{ color: #BDA179; font-weight:normal; font-size: 16px;}
.ContentRight .zhuanjia li em{ font-style:normal; color: #222; padding: 5px 0; display:block;}
.ContentRight .zhuanjia .r{ margin-right: 0; float:right;}
.ContentRight .zhuanjiaview{ padding: 30px 0;font-size: 14px;}
.ContentRight .zhuanjiaview .pic{ height: 160px; line-height: 28px;}
.ContentRight .zhuanjiaview .pic img{ display:block; width: 120px; height: 160px; float:left; margin-right: 30px;}
.ContentRight .zhuanjiaview .pic p{ margin: 0; padding: 20px 0 0; float:left; color: #999;}
.ContentRight .zhuanjiaview .pic p strong{ color: #BDA179; font-weight:normal; font-size: 16px;}
.ContentRight .zhuanjiaview .pic p em{ font-style:normal; color: #222;}
.ContentRight .zhuanjiaview .pic p .more{ background: #6BCBCA; color: #fff; height: 35px; margin-top: 20px; width: 80px; text-align:center; line-height: 35px; font-weight:normal; font-size: 16px; display:block;}
.ContentRight .zhuanjiaview .pic p .more:hover{background: #197D94;}
.ContentRight .zhuanjiaview .text{ line-height: 27px; padding: 20px 0;}
.ContentRight .zhuanjiaview .chuzhen{}
.ContentRight .zhuanjiaview .chuzhen h3{ color: #197D94; font-size: 18px; font-weight:bold;}
.ContentRight .zhuanjiaview .next{ border-top: 1px solid #ddd; padding: 20px 0;}
.ContentRight .zhuanjiaview .next span{ float:right;}
.ContentRight .zhuanjiaview .next span a{ display:block; width: 68px; height: 35px; text-align:center; line-height: 35px; background: #BDA179; color: #fff;}
.ContentRight .zhuanjiaview .next span a:hover{ background: #197D94;}
.FootBg{ background: #DEDEDE; margin-top: 50px; color: #197D93; padding-bottom: 30px;}
.Foot{ width: 1260px; margin: 0 auto; padding: 40px 0;}
.Foot ul{ float:left; width: 273px;}
.Foot ul li{ line-height: 30px;}
.FootBg a,.FootBg a:visited{ color: #197D93;}
.FootBg a:hover{ color: #f60;}
.Foot ul .t{ font-size: 16px; height: 40px;  color: #197D93; text-align:left; font-weight:bold;}
.Foot ul .t a:hover{}
.Foot .wx { width: 150px; float:right; font-size: 12px; color: #FF7646; text-align:center;}
.Foot .wx img{ display:block; margin: 10px 0 5px;}
.FootBg .bottom{ background:url(img/icp1.png) no-repeat center bottom; text-align:center; padding: 20px 0 75px; line-height: 32px; clear:both; font-size: 12px;}